<DialogueContent.DXSM_SSCV_DRAK_OEM_UI_Systems_Engines_Online __id="6cb03d70-0142-4a3d-be62-bb49f7a1b6a0" __path="libs/foundry/records/dialoguecontentbank/shipcomputers/dialoguecontentbank.shipcomputers_betty_factory_drak.xml" __type="DialogueContent" localizedSubtitleText="@DXSM_SSCV_DRAK_OEM_UI_Systems_Engines_Online" tempText="">
  <externalSources DXSM_SSCV_DRAK_OEM_UI_Systems_Engines_Online_1="2e8e9fd5-ad30-4a72-8a82-7454c171574f" />
</DialogueContent.DXSM_SSCV_DRAK_OEM_UI_Systems_Engines_Online>